@charset "utf-8";

/*=========== main-box ===========*/
.main-box {
  margin-bottom: 50px;
}

.main-box h2 {
  margin-bottom: 25px;
}

.main-box .box {
}

.main-box .box p.img {
  width: 38%;
  float: right;
  margin-bottom: 25px;
}

.main-box .box ul,
.main-box .box ol {
  width: 58%;
  float: left;
  padding: 15px 2% 0;
  line-height: 1.4;
  background: url(../img/common/bg-memo.jpg) repeat top left;
  border: 3px solid #6dbb45;
  border-radius: 5px;
  margin-bottom: 25px;
}

.main-box .box ul li,
.main-box .box ol li {
  background: url(../img/common/icon-check.png) no-repeat top left;
  font-size: 17px;
  padding: 0 0 5px 35px;
  border-bottom: 1px dotted #333333;
  margin-bottom: 12px;
}

.cnt-box {
  margin-bottom: 50px;
}



/*===============================================
    ■tablet 画面の横幅が768pxまで
===============================================*/
@media screen and (max-width: 768px) {
  .main-box .box ul, .main-box .box ol {
    width: 100%;
    float: none;
  }
  .main-box .box p.img {
    width: 100%;
    float: none;
    text-align: center;
  }
  .main-box .box p.img img {
    width: auto;
    height: auto;
    max-width: 100%;
  }
}

/*===============================================
    ■smart 画面の横幅が480pxまで
===============================================*/
@media screen and (max-width: 480px) {
}